Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 17:49:25 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery soorya                    Bot:  Hi again! Bot:  Please enter your name Customer:  soorya Bot:  Hi Soorya ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6281083999 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:28 PM, 22nd Mar                   Arunjay Raj                   Hi Soorya, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           09:29 PM, 22nd Mar               
       soorya                    are u indian?           09:29 PM, 22nd Mar                     soorya                    malayali?           09:30 PM, 22nd Mar                   Arunjay Raj                   How may I help you?           09:31 PM, 22nd Mar                     soorya                    y not delivered my order?           09:31 PM, 22nd Mar                     soorya                    2week ago           09:31 PM, 22nd Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you           09:33 PM, 22nd Mar                   Arunjay Raj                   Please allow us moment to check it for you.           09:33 PM, 22nd Mar                     soorya                    ok           09:34 PM, 22nd Mar                     soorya                    when i get my order?           09:34 PM, 22nd Mar                   Arunjay Raj                   We would like to inform you that Order No. **6281083999** is ready to be collected fr
 om the store.   Please ensure that you have your personal identification during collection           09:34 PM, 22nd Mar                     soorya                    no           09:35 PM, 22nd Mar                   Arunjay Raj                   As you have placed thew order for click and collect so you have to go to collect the  order.           09:35 PM, 22nd Mar                     soorya                    its for home delivery           09:35 PM, 22nd Mar                   Arunjay Raj                   As we checked and see that order 6281083999 is placed on 7th march and delivery mode is selected as click and collect.           09:36 PM, 22nd Mar                     soorya                    ok           09:37 PM, 22nd Mar                   Arunjay Raj                   Is there anything else may I assist you?           09:37 PM, 22nd Mar                     soorya                    how can i change the mode           09:38 PM, 22nd Mar                     soorya             
        i need home delivery           09:38 PM, 22nd Mar                   Arunjay Raj                   Once the order is placed successfully delivery mode can not be changed.           09:38 PM, 22nd Mar                     soorya                    ok           09:39 PM, 22nd Mar                     soorya                    when i get product?           09:39 PM, 22nd Mar                   Arunjay Raj                   Your order is ready to collect, you can go and collect the order.           09:40 PM, 22nd Mar                     soorya                    where?           09:40 PM, 22nd Mar                   Arunjay Raj                   The store which you have selected while placing the order.           09:41 PM, 22nd Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           09:43 PM, 22nd Mar                   Arunjay Raj                   Hi Soorya, I have not received a response from you still, please co
 nfirm if we are still connected?           09:46 PM, 22nd Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:48 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2287980